.padding_block {
    padding: 5px;  
}
.link {
    color: blue;
}
.debitem {
    min-width: 50px;
    display: inline-block;
    padding: 0px 10px;
}
.debitem.debitem_grey {
    background-color: #687b7c;
    color: white;
}
.debitem.debitem_white {
    background-color: whitesmoke;
}
.form-control.inline {
    display: inline;
    width: 100px;
}
.form-control.inline.long {
    width: 200px;
}

h4.stack-title {
    border-bottom: 3px solid #375a7f;
    padding-bottom: 4px;
    text-align: center;
    color: #FFFFFF;
}

[ng-click],
[data-ng-click],
[x-ng-click] {
    cursor: pointer;
}

/* Fix for: https://angular-ui.github.io/bootstrap/#/getting_started */
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

#top-nav-bar {
    padding: 8px;
}

#top-nav-bar .navbar-brand {
    /* padding: 0px; */
    white-space: nowrap;
    /* padding: 19px 0px 0px 200px; */
    padding-left: 200px;
}
#top-nav-bar .navbar-brand > img {
    display: inline;
    margin-right: 20px;
}

.language_menu {
/*    color: #fff;*/
}

.qrcode {
    display: block;
    margin: 24px auto 16px;
    max-width: 100%;
}

.qrcode-link {
    display: table;
    margin: 24px auto 16px;
}
.qrcode-link .qrcode {
    margin: 0;
}
/* app css stylesheet */

.menu {
    list-style: none;
    border-bottom: 0.1em solid black;
    margin-bottom: 2em;
    padding: 0 0 0.5em;
}

.menu:before {
    content: "[";
}

.menu:after {
    content: "]";
}

.menu > li {
    display: inline;
}

.menu > li:before {
    content: "|";
    padding-right: 0.3em;
}

.menu > li:nth-child(1):before {
    content: "";
    padding: 0;
}

.bigTile {
    width:257px;  
    height:252px; 
    padding-top:5px;  
    padding-left:10px; 
    padding-right:10px; 
    padding-bottom:10px; 
    float:left; 
    margin-right:20px
}
.bigTile:link {
    background-color: transparent;
}
.bigTile:hover {
    background-color: #def;
}

.container-tiles {
    padding: 30px 400px 10px 400px;
}

a.non-active, a.non-active:hover, a.non-active:focus {
    cursor: default !important;
    color: #ffffff !important;
}
a.non-active.active {
    color: #18bc9c !important;
}

ul.colour-menu{
    width: 100%;
}

ul.colour-menu li{
    float: left;
    padding: 5px;
    width: 33%;
    text-align: center;
    border: 2px solid #ffffff;
}
ul.colour-menu li.current, ul.colour-menu li:hover{
    border: 2px solid #333333;
}

ul.colour-menu a{
    color: inherit;
}
ul.colour-menu a:hover{
    background-color: inherit;
    color: inherit;
}

ul.nav-tabs li.uib-tab.nav-item a.nav-link {
    color: #888888;
    line-height: 1.6;
}
ul.nav-tabs li.uib-tab.nav-item a.nav-link:hover {
    color: #888888;
    border-bottom: 1px solid #222222;
}

a.nav-link .help-circle{
    position: absolute;
    top: 2px;
    right: 2px;
}

ul.nav-tabs li.uib-tab.nav-item.active a.nav-link {
    color: #000000;
    border: 1px solid #222222;
    border-bottom: 1px solid #FFFFFF;
}
ul.nav-tabs {
    border-bottom: 1px solid #222222;
    padding-left: 5px;
}

ul.nav-pills li.uib-tab.nav-item a.nav-link {
    color: #888888;
}
ul.nav-pills li.uib-tab.nav-item.active a.nav-link {
    color: #FFFFFF;
}

.stackpickerbtn:hover {
    color: #18bc9c;
}

.stackpickerbtn:active {
    color: #18bc9c;
}

.stackpickerbtn:focus {
    color: #18bc9c;
}

.rightfloat {
   float: right; 
}